@charset "utf-8";
body {
  background: #f4f4f4;
}
.index_banner {
  width: 100%;
  min-width: 1300px;
  position: relative;
}
.index_banner img {
  width: 100%;
  height: auto;
}
.index_banner .swiper-pagination-bullet {
  width: 64px;
  height: 7px;
  display: inline-block;
  border-radius: 100%;
  background: #fff;
  opacity: 1;
  margin: 0 4px;
  border-radius: 0;
}
.index_banner .swiper-pagination-bullet-active {
  opacity: 1;
  background: #01966e;
}
.index_event {
  width: 100%;
  padding-top: 50px;
}
.sy_event {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.sy_event .sy_e_item {
  width: 49.5%;
  background: #fff;
  padding: 0 15px 30px 15px;
}
.sy_event .sy_e_item .event_head {
  display: flex;
  width: 100%;
  padding: 30px 0;
  justify-content: left;
  align-items: center;
  font-size: 24px;
  color: #333;
  font-weight: bold;
  line-height: 26px;
}
.sy_event .sy_e_item .event_head img {
  display: inline-block;
  width: 20px;
  height: auto;
  margin-left: 16px;
}
.sy_event .sy_e_item .e_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.sy_event .sy_e_item .e_box .e_b_left {
  display: inline-block;
  width: 33%;
  position: relative;
}
.sy_event .sy_e_item .e_box .e_b_left .bj_zc {
  width: 100%;
  height: auto;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text h5 {
  text-align: center;
  width: 100%;
  font-size: 27px;
  color: #566aa8;
  line-height: 32px;
  font-weight: bold;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text p {
  font-size: 15px;
  color: #666666;
  line-height: 18px;
  margin-top: 12px;
  text-align: center;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text h6 {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  line-height: 28px;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text .sd_mark {
  display: inline-block;
  width: 32px;
  height: auto;
  margin: 18px 0 20px 0;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text .changci_div {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 15px;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text .count_down {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-top: 18px;
}
.sy_event .sy_e_item .e_box .e_b_left .e_b_left_text .count_down span {
  display: inline-block;
  width: 34px;
  height: 37px;
  margin: 0 2px;
  background: #2f3430;
  text-align: center;
  line-height: 37px;
}
.sy_event .sy_e_item .e_box .e_b_right {
  width: 64.2%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod {
  display: inline-block;
  width: 48%;
  position: relative;
  margin-bottom: 15px;
  overflow: hidden;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_bj {
  display: inline-block;
  width: 100%;
  height: auto;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod:hover .e_p_main img {
  bottom: 10px;
  -webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main .p_main_text {
  width: 100%;
  padding: 26px 10px 0 12px;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main .p_main_text h5 {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 20px;
  padding-right: 30%;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main .p_main_text p {
  font-size: 12px;
  color: #717171;
  line-height: 14px;
  padding-right: 40%;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main .it_price {
  position: absolute;
  bottom: 8px;
  left: 12px;
  font-size: 14px;
  color: #df0021;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main .it_price text {
  font-size: 16px;
  font-weight: bold;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod .e_p_main img {
  display: inline-block;
  width: 80px;
  height: auto;
  position: absolute;
  bottom: 6px;
  right: 10px;
  -webkit-transition: all 0.4s ease-in-out 0.1s;
  /* transform: scale(1.06); */
  transition: all 0.4s ease-in-out 0.1s;
}
.sy_event .sy_e_item .e_box .e_b_right .e_prod:nth-child(3),
.sy_event .sy_e_item .e_box .e_b_right .e_prod:nth-child(4) {
  margin-bottom: 0;
}
.sy_ad {
  width: 100%;
  margin-top: 28px;
}
.sy_ad img {
  width: 100%;
  height: auto;
  display: inline-block;
  border: none;
}
.left_silde {
  width: 100%;
  min-width: 1300px;
  position: absolute;
  top: -8px;
  left: 0;
  z-index: 5;
}
.left_silde .left_nav_width {
  width: 100%;
  max-width: 1460px;
  min-width: 1300px;
  padding: 0 30px;
  margin: 0 auto;
}
.left_silde .left_nav_width .left_nav_box {
  width: 260px;
  position: relative;
}
.left_silde .left_nav_width .left_nav_box:hover .l_nav_list {
  padding: 80px 10px 30px 10px;
  height: auto;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.left_silde .left_nav_width .left_nav_box .l_nav_head {
  cursor: pointer;
  width: 100%;
  height: 65px;
  background: url(../images/type_title.png) no-repeat center top;
  font-size: 22px;
  color: #fff;
  line-height: 58px;
  text-align: center;
  letter-spacing: 2px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list {
  display: inline-block;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  width: calc(100% - 12px);
  margin-left: 6px;
  background: rgba(0, 0, 0, 0.8);
  padding: 0px 10px 0px 10px;
  border-radius: 0 0 10px 10px;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li {
  width: 100%;
  cursor: pointer;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li.nav_show .nav_one {
  background: rgba(255, 255, 255, 0.2);
  border: none;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li.nav_show .nav_one i {
  transform: rotate(90deg);
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li.nav_show .l_nav_sub {
  display: inline-block;
  height: auto;
  opacity: 1;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li:first-child .nav_one {
  border: none;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .nav_one {
  font-size: 16px;
  color: #FFF;
  border-top: 1px dashed rgba(255, 255, 255, 0.2);
  line-height: 50px;
  padding: 0 5px 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .nav_one a {
  color: inherit;
  text-decoration: none;
  flex: 1;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .nav_one i {
  transition: opacity 0.2s ease 0s, transform 0.4s ease 0s;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .l_nav_sub {
  display: none;
  opacity: 0;
  height: 0;
  overflow: hidden;
  width: 100%;
  padding: 10px 10px 10px 25px;
  transition: height 0.2s ease 0s, transform 0.4s ease 0s;
  transition: opacity 0.2s ease 0s, transform 0.4s ease 0s;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .l_nav_sub a {
  display: inline-block;
  line-height: 44px;
  font-size: 14px;
  color: #fff;
  opacity: 0.9;
  width: 100%;
}
.left_silde .left_nav_width .left_nav_box .l_nav_list ul li .l_nav_sub a:hover {
  color: #08ab94;
  opacity: 1;
}
